DPMSDisable(3)

NAME
DPMSDisable - disables DPMS on the specified display

SYNOPSIS

cc [ flag ... ] file ... -lXext [ library ... ]
#include <X11/extensions/dpms.h>

Status DPMSDisable ( Display *display );

ARGUMENTS

display
    Specifies the connection to the X server

DESCRIPTION

The DPMSDisable function disables Display Power Management Signaling (DPMS) on the specified display. When disabled, DPMS sets the display to DPMSModeOn. If DPMSDisable is invoked on a display with DPMS already disabled or on a display which does not support DPMS, no change is made and no error is returned.

RETURN VALUES

TRUE
    The DPMSDisable function always returns TRUE.

SEE ALSO
DPMSCapable(3), DPMSEnable(3)